ISCS#FEP - Bug #2484

Qtoooonooon-000000000000D
08/24/2022 04:19 PM - jiawei mao

Status: Resolved
Priority: Normal
Assignee: jiawei mao
Category:

Target version: 3.1

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/24/2022

0%
0.00 hour
0.00 hour

Description
History

#1 - 08/24/2022 04:23 PM - jiawei mao

- Status changed from New to In Progress

#2 - 08/26/2022 02:54 PM - jiawei mao

- Status changed from In Progress to Resolved

03/14/2025
